[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

brltty_4.2-5_amd64.changes ACCEPTED into unstable





Accepted:
brltty-flite_4.2-5_amd64.deb
  to main/b/brltty/brltty-flite_4.2-5_amd64.deb
brltty-speechd_4.2-5_amd64.deb
  to main/b/brltty/brltty-speechd_4.2-5_amd64.deb
brltty-udeb_4.2-5_amd64.udeb
  to main/b/brltty/brltty-udeb_4.2-5_amd64.udeb
brltty-x11_4.2-5_amd64.deb
  to main/b/brltty/brltty-x11_4.2-5_amd64.deb
brltty_4.2-5.debian.tar.gz
  to main/b/brltty/brltty_4.2-5.debian.tar.gz
brltty_4.2-5.dsc
  to main/b/brltty/brltty_4.2-5.dsc
brltty_4.2-5_amd64.deb
  to main/b/brltty/brltty_4.2-5_amd64.deb
cl-brlapi_4.2-5_all.deb
  to main/b/brltty/cl-brlapi_4.2-5_all.deb
libbrlapi-dev_4.2-5_amd64.deb
  to main/b/brltty/libbrlapi-dev_4.2-5_amd64.deb
libbrlapi-java_4.2-5_all.deb
  to main/b/brltty/libbrlapi-java_4.2-5_all.deb
libbrlapi-jni_4.2-5_amd64.deb
  to main/b/brltty/libbrlapi-jni_4.2-5_amd64.deb
libbrlapi0.5_4.2-5_amd64.deb
  to main/b/brltty/libbrlapi0.5_4.2-5_amd64.deb
python-brlapi_4.2-5_amd64.deb
  to main/b/brltty/python-brlapi_4.2-5_amd64.deb


Override entries for your package:
brltty-flite_4.2-5_amd64.deb - extra admin
brltty-speechd_4.2-5_amd64.deb - extra admin
brltty-udeb_4.2-5_amd64.udeb - extra debian-installer
brltty-x11_4.2-5_amd64.deb - extra admin
brltty_4.2-5.dsc - source admin
brltty_4.2-5_amd64.deb - extra admin
cl-brlapi_4.2-5_all.deb - extra lisp
libbrlapi-dev_4.2-5_amd64.deb - extra libdevel
libbrlapi-java_4.2-5_all.deb - extra java
libbrlapi-jni_4.2-5_amd64.deb - extra libs
libbrlapi0.5_4.2-5_amd64.deb - extra libs
python-brlapi_4.2-5_amd64.deb - extra python

Announcing to debian-devel-changes@lists.debian.org


Thank you for your contribution to Debian.


Reply to: